» Ubuntu » Paketit

Error

two or more packages specified (virtualbox-ose-modules-2.6.24-23-virtual hardy-updates)